body,p{
            margin: 0;
            font-family: '微软雅黑';
        }
ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
a{
    text-decoration: none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    tap-highlight-color:rgba(0,0,0,0);
}
img{
    vertical-align: top;
    border:none;
}
.fr{
    float:right;
}
.fl{
    float:left;
}
.clearFix:after{
    content: '';
    display: block;
    clear: both;
}
#loading{
    display: none;
}
/* loading */
.loan-loading {
    position: fixed;
    width: 100%;
    height: 1024px;
    left: 0;
    top: 0;
    background: #fff;
    z-index: 9999
}

.loan-loading .animate {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    -webkit-animation: auto-circle 1s linear infinite;
}

@-webkit-keyframes auto-circle {
    from {
        -webkit-transform: rotate(0deg);
        -webkit-transform-origin: center center
    }
    to {
        -webkit-transform: rotate(360deg);
        -webkit-transform-origin: center center
    }
}

.loan-loading .animate img {
    width: 20px;
}
body{
	background-color: #c02ff0;
}
/* wrap */
#wrap{
    margin: 0 auto;
    max-width: 768px;
    padding-bottom:1.5rem;
}
#wrap img {
    border-radius: 5px;
    max-width: 100%;
}
/* rules */
.rules{
	position: relative;
}
.rules a{
	position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    font-size: 0.5rem;
    color: #4c135f;
    text-decoration: underline;
}
#list_wrap{
	position: relative;
}
.list_shadow{

	
	display: none; 
    width: 100%;
	position: absolute;
	left:0;
	top:-1rem;
	height: 1.25rem;
	/*display: flex; */
}
.list_text{
	margin: auto;
    display: block;
	height: 100%;
	line-height: 1.25rem;
	font-size: 0.5rem;
	padding: 0 0.5rem;
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    border-radius: 3px;
}
#list{
	padding: 0 0.3rem 0 0.35rem;
    max-width: 23.025rem;
    /*max-width: 15.35rem;*/
    min-height: 180px;
    margin: auto;
}
.no-data {
    position: absolute;
    left: 0;
    top: 45%;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #FFF440;
}
.item{
	width: 7.175rem;
    height: 3.525rem;
    margin: 0 0.25rem 0.65rem;
    background-image: url('https://ts.market.mi-img.com/thumbnail/png/q80/Finance/0e78e4edc742eb49960cb1ce0dd8f245fd6416dec');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    margin-bottom: 1.35rem;
}
.item_left{
	width: 4.4rem;
    padding-left: 0.7rem;
    
}
.price{
    font-size: 1.1rem;
    line-height: 1.8rem;
    color:#f35246;
    position: relative;
    font-weight: bold;
    font-family:miuiex,Helvetica;
}
.price span{
    line-height: 0.9rem;
    font-size: 0.5rem;
    position: absolute;
    bottom: 0.1rem;
    right:-0.7rem;
}
.type{
    font-size: 0.6rem;
    line-height: 0.7rem;
    height: 0.7rem;
    white-space: nowrap;
    text-overflow:ellipsis;
    overflow:hidden
}
.limit{
    font-size: 0.5rem;
    line-height: 0.7rem;
    height: 0.7rem;
}
.item_right{
	width: 2.075rem;
    height: 100%;
}
.item_right a{
    display: block;
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    transition: all ease-in .5s;
    -webkit-transition: all ease-in .5s;
    opacity: .4;
}
.surplus{
    font-size: 0.5rem;
	position: absolute;
	bottom:-0.75rem;
	left: 0;
	text-align: center;
	width: 100%;
}
 .item_btn0{
    opacity: 1 !important;
    background-image: url('https://ts.market.mi-img.com/thumbnail/png/q80/Finance/013e41469407d4740329c6f213fff0c2043d56a78');
}
.item_btn1{
    opacity: 1 !important;
    background-image: url('https://ts.market.mi-img.com/thumbnail/png/q80/Finance/0e78e4edc742eb49960cb6ce03d8f945f16416dec');
}
.item_btn2{
    opacity: 1 !important;
    background-image: url('https://ts.market.mi-img.com/thumbnail/png/q80/Finance/033e41469407d4740329c5f2131ff0c0043dc6a78');
} 
/* btn */
#btn{
    position: relative;
    width: 100%;
}
#btn a{
    display: block;
    height: 100%;
    width: 90%;
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
}
#share{
    position: fixed;
    right: 0;
    top:1rem;
    width: 1.375rem;
    height: 0.875rem;
    background-image: url('https://ts.market.mi-img.com/thumbnail/png/q80/Finance/0d3e41469407d4740329c5f2133ff0c5043d56a78');
    background-size: 100%;
}
#share a{
    display: block;
    height: 100%;
}
#activityDetails{
    display: none;
    /*display: flex;*/
    position: fixed;
    top: 0;
    bottom:0;
    left:0;
    right:0;
    background-color: rgba(0,0,0,0.5);
    z-index: 100;
}
.activityWrap{
    margin: auto;
    width: 12.175rem;
    position: relative;
    border-radius: 5px;
}
.activityWrap img{
    width: 100%;
    min-height: 292px;
}
.close{
    position: absolute;
    top:0;
    right: 0;
    width: 1.25rem;
    height: 1.25rem;
}

/*toast提示*/
#toastbox {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: -168px;
    z-index: 1000;
    text-align: center;
    box-sizing: border-box;
    -webkit-transform: translate3d(0, 0, 0) rotateZ(0deg);
    transform: translate3d(0, 0, 0) rotateZ(0deg);
    transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.move2mid {
    -webkit-transform: translate3d(0, -500px, 0) rotateZ(0deg) !important;
    transform: translate3d(0, -500px, 0) rotateZ(0deg) !important;
}
#toast {
    display: inline-block;
    padding: 8px 12px;
    border-radius: 2px;
    font-size: 14px;
    cursor: default;
    height: auto;
    max-height: 168px;
    max-width: 100%;
    overflow: hidden;
    opacity: 1;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
}
